Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000323Documentation, Examples, and Web SiteWriting with Informpublic2010-10-03 19:262010-10-29 09:23
Assigned Tograham 
PlatformOSOS Version
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000323: No documentation of the "is mapped" terminology
DescriptionRecipe Book example 125 (Maze of Gloom) provides a "is mapped" phrase to help generate a random maze. This same phrase is used in example 8 (Chapter 3.3).

However, a search of the documentation suggests that those are the only two places where the "is mapped" phrase appears. It is not documented anywhere outside an example, and the examples appear to assume you are already familiar with the phrase.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
Carolyn (reporter)
2010-10-03 19:27

I probably should have left this mild instead of serious. Unfortunately, I don't seem to have access to change the severity at this point. My apologies.
graham (administrator)
2010-10-10 04:25

Fair point! I've added this to the documentation.

- Issue History
Date Modified Username Field Change
2010-10-03 19:26 Carolyn New Issue
2010-10-03 19:26 Carolyn Issue Monitored: Carolyn
2010-10-03 19:26 Carolyn Issue End Monitor: Carolyn
2010-10-03 19:27 Carolyn Note Added: 0000673
2010-10-03 20:23 emshort Severity serious => mild
2010-10-03 21:58 jmcgrew Status new => confirmed
2010-10-10 04:25 graham Note Added: 0000678
2010-10-10 04:25 graham Status confirmed => resolved
2010-10-10 04:25 graham Resolution open => fixed
2010-10-10 04:25 graham Assigned To => graham
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker